HELLO_TEXT = (
    "Привет, %s! Я бот, который знает как правильно стирать вещи. "
    "Пришли мне фото ярлыка на одежде, и я расскажу, как за ней "
    "ухаживать"
)
NON_TARGET_TEXT = "\U0001f972 Прости, %s, я могу работать только с фото"
WAITING_TEXT = "%s, скоро мы обработаем твою фотографию"
NON_TARGET_CONTENT_TYPES = [
    "text",
    "audio",
    "document",
    "sticker",
    "video",
    "video_note",
    "voice",
    "location",
    "contact",
    "new_chat_members",
    "left_chat_member",
    "new_chat_title",
    "new_chat_photo",
    "delete_chat_photo",
    "group_chat_created",
    "supergroup_chat_created",
    "channel_chat_created",
    "migrate_to_chat_id",
    "migrate_from_chat_id",
    "pinned_message",
]
NON_LABELS_TEXT = (
    "\U0001f972 Кажется, на фотографии нет знаков. Попробуй отправить новое "
    "фото"
)

CLASSES = [
    "box",
    "cleaning_gently",
    "cleaning_with_H_T",
    "cleaning_with_M_H_C",
    "color_clothes",
    "delicate_spinning_dry",
    "dry_cleaning_with_solvent",
    "dry_cleaning",
    "drying_horizontal_area",
    "dry_shade",
    "drying_vertical_mode",
    "drying_without_spinning",
    "hand_wash",
    "high_temp_dry",
    "ironing_110",
    "ironing_150",
    "ironing_200",
    "low_temp_dry",
    "middle_temp_dry",
    "no_dry_cleaning",
    "no_dry_in_washmachine_electricdryer",
    "no_drying",
    "no_ironing",
    "no_wash",
    "no_whitening",
    "only_cleaning_gently",
    "wash_delicate_mode",
    "wash_30",
    "washed_40",
    "washed_60",
    "whitening_with_chlorine",
    "whitening_without_chlorine",
    "woolen_clothes",
    "yes_dry_in_washmachine_electricdryer",
    "yes_ironing",
    "yes_wash",
]

CLASSES_DICT = {
    0: "Что-то пошло не так!",
    1: "\U0001f9fd Необходимо подвергать изделие чистке исключительно в"
       " щадящем режиме",
    2: "\U0001f9fd Можно чистить одежду с применением углеводорода и"
       " трифлотрихлорметана",
    3: "\U0001f9fd Можно чистить одежду с применением следующих веществ:"
       " монофторихлорметан, углеводород, хлорный этилен",
    4: "\u25FC\uFE0F Данный знак относится к изделиям темного цвета, цветным,"
       " пестрым изделиям из хлопка. Также это могут быть"
       " меланжевые/полиэстеровые ткани, белье, состоящее из вискозы"
       " и синтетических волокон",
    5: "\U0001F4A8 Разрешено отжимать и сушить в деликатном режиме",
    6: "\U0001f9fd К белью можно применять химическую чистку с добавлением"
       " любого растворителя",
    7: "\U0001f9fd К вещи можно применять сухую чистку (химчистку)",
    8: "\U0001F4A8 Одежду можно сушить только на горизонтальной поверхности",
    9: "\U0001F4A8 Такие вещи можно сушка только в тени",
    10: "\U0001F4A8 Одежду можно сушить только в вертикальном режиме",
    11: "\U0001F4A8 Можно сушить без применения отжима",
    12: "\U0001f9fc Данную вещь можно стирать только вручную.При этом "
        "запрещено такую вещь тереть или отжимать. Наиболее подходящая"
        " температура для стирки такого изделия 30°C- 40°C",
    13: "\U0001F4A8 Можно сушить при высокой температуре",
    14: "\U0001F525 Данную вещь необходимо гладить только при низкой"
        " температуре до 110°С. Этот температурный режим применим для изделий"
        " из синтетических тканей: полиакрил, ацетат, полиамид, полиэстер",
    15: "\U0001F525 Данную вещь необходимо гладить при средней температуре до"
        " 150°С. Этот температурный режим применим для изделий из хлопка,"
        " шелка, вискозы, шерсти, полиэстера. Глажка возможна через слегка"
        " влажную ткань или утюгом с пароувлажнителем",
    16: "\U0001F525 Данную вещь необходимо гладить при высокой температуре до"
        " 200°С. Этот температурный режим применим для тканей из хлопка, льна,"
        " текстильных изделий во влажном состоянии. Отпаривать белье можно"
        " только при данном обозначении",
    17: "\U0001F4A8 Этот вид одежды можно сушить при низких температурах",
    18: "\U0001F4A8 Этот вид одежды можно сушить при средней температуре",
    19: "\U0001f9fd Белье нельзя подвергать химчистке",
    20: "\U0001F4A8 Изделие запрещено выжимать и сушить в стиральной машине"
        " или электрической сушке",
    21: "\U0001F4A8 Сушка данной вещи запрещена",
    22: "\U0001F525 Гладить такую одежду нельзя",
    23: "\U0001f9fc Такое изделие не подлежат стирке. В этом случае подходит"
        " только химическая чистка",
    24: "\U0001f191 Такое изделие ни в коем случае нельзя отбеливать. То есть"
        " запрещено применять хлоросодержащие средств и стиральных порошков с"
        " отбеливающими веществами",
    25: "\U0001f9fd Чистить одежду необходимо только в щадящем режиме",
    26: "\U0001f9fc Стирать вещь можно только в деликатном режиме. Это значит,"
        " что нужно добавлять большое количество воды, минимально механически"
        " обрабатывать и быстро полоскать",
    27: "\U0001f9fc  Вашу одежду можно стирать с нейтральным моющим средством."
        " При этом максимальная температура воды должна быть 30°С",
    28: "\U0001f9fc  Вашу одежду можно стирать с нейтральным моющим средством."
        " При этом максимальная температура воды должна быть 40°С",
    29: "\U0001f9fc  Вашу одежду можно стирать при температуре 60°С. Но ни в "
        "коем случае нельзя кипятить!",
    30: "\U0001f191 При необходимости к такой одежде можно применять хлор в "
        "качестве отбеливателя",
    31: "\U0001f191 Такую вещь можно отбеливать, но только без применения "
        "хлора",
    32: "\u25FC\uFE0F Шерстяные вещи",
    33: "\U0001F4A8 Выжимать и сушить можно как в стиральной машине, так и в "
        "электрической сушке",
    34: "\U0001F525 Такую одежду можно гладить",
    35: "\U0001f9fc Такую вещь можно стирать",
}
